package com.dbnt.kcgfilemanager;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class KcgFileManagerApplication {

    public static void main(String[] args) {
        SpringApplication.run(KcgFileManagerApplication.class, args);
    }

}
